import { useConfiguredBankLoginProvider } from './useConfiguredBankLoginProvider'

const BankLoginRoute: React.FC = () => {
	const provider = useConfiguredBankLoginProvider()
	const Component = provider.Component
	return <Component />
}

export default BankLoginRoute
